body{
    background-color: #f5f5f5;
}
/*主体左侧盒子*/
.mainLeftBox{
    float: left;
    width: 240px;
    background-color: #fff;
}
.userHeaderBox{
    height: 182px;
    border-bottom: 2px solid #f5f5f5;
    padding-top: 18px;
}
.userAvatarBox{
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 1px solid #999;
    overflow: hidden;
    margin: 0 auto;
}
.userAvatarBox img{
    width: 110px;
    height: 110px;
    border-radius: 50%;
}
.userName{
    margin-top: 18px;
    font-size: 18px;
    text-align: center;
    height: 24px;
    overflow: hidden;
}
.functionBox{
    padding-top: 26px;
}
.functionItem{
    height: 45px;
    margin-bottom: 21px;
    padding: 0 11px;
}
.functionItem .img{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    float: left;
}
.functionItem .img img{
    width: 100%;
    height: 100%;
}
.functionItem .text{
    float: left;
    margin-top: 4px;
    margin-left: 5px;
    color: #333333;
    font-size: 14px;
}
.functionItem .addPoint{
    color: #e2393c;
}
.pointBtn{
    float: right;
    width: 70px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #666;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.pointBtn.on{
    border: 1px solid #2180eb;
    color: #2180eb;
}
.pointBtn.on:hover{
    background-color: #2180eb;
    color: #fff;
}
/*主体右侧盒子*/
.mainRightBox{
    float: right;
    width: 760px;
    background-color: #fff;
}
.myMessage {
    height: 58px;
    border-bottom: 2px solid #f5f5f5;
    line-height: 58px;
    padding: 0 40px;
}

.myMessage > div {
    display: inline-block;
    margin-right: 50px;
    font-size: 16px;
    color: #333;
    line-height: 35px;
    position: relative;
    cursor: pointer;
}

.convert {
    position: relative;
    padding-left: 26px;
}

.convert i {
    position: absolute;
    top: 8px;
    left: 0;
    width: 18px;
    height: 20px;
    background: url("../images/index/icon_gift.png") no-repeat;
}

div.shoppingCart {
    float: right;
    position: relative;
    height: 35px;
    line-height: 35px;
    border: 1px solid #cccccc;
    font-size: 14px;
    color: #d81e06;
    background-color: #fafafa;
    margin: 12px 0 0 0;
    padding: 0 17px 0 46px;
}

.shoppingCart i {
    position: absolute;
    top: 8px;
    left: 13px;
    width: 22px;
    height: 19px;
    background: url("../images/index/icon_shoppingCart.png") no-repeat;
}

.classifyBox {
    padding: 0 10px;
    margin-top: 20px;
}

.classifyBox > div {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-right: 70px;
}

div.goodsType {
    margin-right: 0;
}

.classifyBox > div a {
    margin-left: 10px;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 4px;
}

.classifyBox .active {
    background: url("../images/icon_news_bg.png") no-repeat;
    color: #fff;
}

.listBox {
    margin-top: 20px;
    padding: 0 10px;
    min-height: 340px;
    position: relative;
}

.goodsList ul {
    margin-left: -10px;
}

.goodsList .item {
    width: 240px;
    border: 1px solid #999;
    text-align: center;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    transition: all 0.3s;
}

.goodsList .item .goodsImg {
    width: 100%;
    height: 210px;
    overflow: hidden;
}

.goodsList .item img {
    width: 100%;
    height: 210px;
    transition: all .5s;
    -moz-transition: all .5s; /* Firefox 4 */
    -webkit-transition: all .5s; /* Safari 和 Chrome */
    -o-transition: all .5s;
}

.goodsList .item h3 {
    font-size: 16px;
    color: #e2393c;
    margin-top: 2px;
}

.goodsList .item p {
    font-size: 18px;
    color: #333;
    margin-top: 5px;
    padding: 0 10px;
    height: 23px;
    overflow: hidden;
}

.goodsList .item span {
    font-size: 14px;
    color: #666;
    margin-top: 5px;
    display: block;
}

.goodsList .item .buyBtn {
    width: 104px;
    line-height: 26px;
    color: #e2393c;
    border: 1px solid #e2393c;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 12px;
    transition: all .5s;
    -moz-transition: all .5s; /* Firefox 4 */
    -webkit-transition: all .5s; /* Safari 和 Chrome */
    -o-transition: all .5s;
    cursor: pointer;
}

.goodsList .item a {
    display: block;
}

.goodsList .item:hover .buyBtn {
    background-color: #e83b3b;
    color: #fff;
}
.goodsList .item:hover{
    border: 1px solid #e83b3b;
}
.goodsList .item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
/*做任务弹框*/
/*弹框样式*/
.taskMaskBox {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .4);
    display: none;
}

.taskMask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.popupBox {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -105px;
    width: 400px;
    border-radius: 10px;
    z-index: 20;
}

.popupText {
    font-size: 16px;
    text-align: center;
    background: url("../images/index/popupBg.png") no-repeat center center;
    height: 263px;
    position: relative;
}
.cancel{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 30px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    color: #999;
    z-index: 100;
}
.popupText p {
    color: #333;
    margin-top: 52px;
    position: absolute;
    width: 100%;
    top: 95px;
}
.popupText p:last-child{
    margin-top: 14px;
}
.popupBtn{
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    height: 44px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 44px;
    cursor: pointer;
    background: url("../images/index/popupSuccessBg.png") no-repeat center center;
}
